/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_bottom_row3 .s5_mod_h3 {
	font-size: 1.85em;
	margin-bottom: 15px;
	margin-top: 0px;
	color:#797979;
}

#s5_bottom_row3 .module_round_box_outer a {
	color: #999999 !important;
}

#s5_bottom_row3 .module_round_box_outer {
	color: #999999;
	margin-right: 20px;
	margin-left: 20px;
}

#s5_header_area1 {
padding-bottom: 0px;
}

.image_slide_img{
	width:150px;
}

#s5_pos_custom_1 {
	margin-top: 30px;
	margin-bottom: 15px;
}

#s5_bottom_glow {
	background: url(../images/s5_bottom_glow.png) repeat-x top;
}

#s5_footer {
	color: #999999;
	text-align: center;
	font-size: 1em;
}

#s5_footer a {
	color: #999999 !important;
}

a {
	text-decoration: none;
	color:#012f74;
}

#s5_top_spacer{
	background: #F8F8F8;
}

#s5_top_row1_area1{
	background: #F8F8F8 ;
}

#s5_top_row2_area1{
	background: #F8F8F8 ;
}

#s5_center_area1{
	background: #F8F8F8 ;
}

#s5_bottom_menu_wrap a {
	color:#000000 !important;
}

.s5_mod_h3 {
	font-size: 2.4em;
	margin-bottom: 12px;
	margin-top: -8px;
}

.mod-articles-category-readmore{
	border-left: solid 1px #e20a16 !important;
	padding-left:11px;
	padding:5px;
	border-bottom:1px solid #eee;
}

.footer1, .footer2{
	text-align:center;
}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
	font-size: 2em;
}

#s5_nav li .s5_level1_span2 {
	background: none;
	height: 25px;
	display: block;
}

.link_ist{
	float:left;
	margin:3px;
	border:1px solid #ddd;
	padding:5px;
	background-color:#fff;
}

hr {
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #ffffff;
}

.riquadro{
	padding:5px;
	display:block;
	height:auto;
	overflow:hidden;
	border-bottom:1px solid #e9e9e9;
	background: url(../images/s5_lines.png);
	margin-bottom:20px;
}

.titolo {
	position:relative;
	width:100%;
	border-bottom:1px solid #fff;
	background-color:#012f74;
	color:#fff;
	font-family: Source Sans Pro;
}

.titolo p{
	padding-left:10px;
}

.testo{
	padding:30px;
	position:relative;
	left: 30px;
}

.foto {
	margin:10px;
	padding:5px;
	float:left;
	background-color:#fff;
	border: solid 1px #E9E9E9;
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) !important;
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) !important;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) !important;

}
/* --------------------------------- CSS INTRO LAB ------------ */
.div_lab_img{
	float:left;
	padding:10px;
}

.div_lab_txt{
	float:left;
	padding:10px;
}

.custom-introlab{
	background: #012f74 url('../images/s5_tab_show_bg.png') repeat-x top left; 
	color: #ffffff !important;
	overflow:hidden;
	width:100%;
}

/* ------------------------------------- CSS SLIDE LABORATORI --------------- */

.custom-titololab{
	font-size:1.3em;
	margin-bottom: -20px;
}

.module_round_box-labslide{
	background: #012f74 url('../images/s5_tab_show_bg.png') repeat-x top left; 
	color: #ffffff !important;
	overflow:hidden;
	padding:10px;
}

.module_round_box-labslide a{
	color:#fff;
}


.moduletable-labslide{
	background: #012f74 url('../images/s5_tab_show_bg.png') repeat-x top left; 
	color: #ffffff !important;
	overflow:hidden;
	padding:10px;
}


.item-image{

}

.item-info{

	padding:10px;
}
 .cs-title{
	text-transform: uppercase;
	font-size: 1em;
	font-family: Source Sans Pro;
	font-weight: 300 !important;
}

.noo-cs-control{
	margin:0;
}

.cs-readmore{
	text-transform: uppercase;
	font-size: 0.7em;
	font-family: Source Sans Pro;
	font-weight: 300 !important;
}

/* --------------------------------------------------------------------------- */

.pager .previous a {
	float:left;
	background: url(../images/s5_lines.png);
	padding: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	display: inline-block;
	color: #2F3339 !important;
}

.pager .next a {
	float:right;
	background: url(../images/s5_lines.png);
	padding: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	display: inline-block;
	color: #2F3339 !important;
}

 
.space{
	margin:10px;
}

#table_lab{
	margin-left: auto; 
	margin-right: auto;
}


.ul_left{
	float:left;
	margin-left:30px;
	position:relative;
}

.s5boxmenu a{
	color:#fff;
	text-decoration:none;
}

.links{
	width:50px;
}

.image_slide_text {
	display: inline;
	font-size: 1.2em;
	line-height: 180%;
	margin-right: 8px;
}

.loghi{
	background-color:#fff;
	border:1px solid #e6e6e6;
	width:75px;
	height:30px;
	margin:5px;
	float:left;
	position:relative;
	
}


.loghi img{
	width:70px;
	padding:3px;
}

.links_logo{
	 -webkit-filter: grayscale(100%) contrast(30%);
	 -webkit-transition: .3s ease-in-out;
     -moz-filter: grayscale(100%) contrast(30%); 
     -moz-transition: .3s ease-in-out;
     -o-filter: grayscale(100%) contrast(30%); 
     -o-transition: .3s ease-in-out;
	 float:left;
	 margin:10px;
	 bottom:0;
}

a.links_logo:hover{
	 -webkit-filter: grayscale(0%) contrast(100%);
	 -webkit-transition: .3s ease-in-out;
	 -moz-filter: grayscale(0%) contrast(100%);
	 -moz-transition: .3s ease-in-out;
	 -o-filter: grayscale(0%) contrast(100%);
	 -o-transition: .3s ease-in-out;
}

.linkszone{
	border:1px solid #d3d3d3;
	box-shadow:0px 1px 1px #fff;
	padding:10px;
	overflow:hidden;
	border-radius:10px;
}

.titolone{
	font-size:2.0em;
	font-family: Source Sans Pro;
	font-weight: 300 !important;
	text-align:center;
	color:#fff;
}

.titolone a{
	color:#fff;
}


/* ------------------------- CSS DEL MODULO SHARE ---- */

.module_round_box_outer img {
	line-height: 100%;
	display: inline;
}

/* ------------------------- CSS DEL MODULO ALLEGATI ---- */

div.attachmentsList th.at_filename, div.attachmentsList td.at_filename{
	background-color:#012f74;
	color:#ffffff;
}

#main div.attachmentsList table thead th, div.attachmentsList table thead th{
	background-color:#012f74;
	color:#ffffff;
	padding:5px;
}

#main div.attachmentsList table, div.attachmentsList table {
	background: transparent;
	border: 1px solid #C0C0C0;
	clear: both;
	font-size: 100%;
	font-weight: bold;
	line-height: 160%;
	margin-bottom: 4px;
}

#main div.attachmentsList tbody tr.odd, #main div.attachmentsList table tbody tr.odd td, div.attachmentsList tbody tr.odd, div.attachmentsList table tbody tr.odd td{
	padding:5px;
}

#main div.attachmentsList table a, div.attachmentsList table a {
	font-weight: normal;
}

.tab_show_text a{
	color:#fff;
}

#s5_button_frame {
	z-index: 9999;
	position: relative;
}

.image_slide_wrap {
	float: left;
	width: 70%;
}

.maiuscolo{
	text-transform: uppercase;
}

.readon-blue{
	border-left: solid 5px #012f74  !important;
	padding-left: 11px;
	padding: 5px;
}

.btn-group, .pull-right{
	z-index:99999;
}

.tab_show_item_wrap{
	margin-bottom:0px;
}

/* ------- contatti footer -------- */
.tel{
	background:url(../../../images/tel.png) no-repeat;
	padding-left: 28px;
	line-height: 14px;
	height: 25px;
}

.fax{
	background:url(../../../images/fax.png) no-repeat;
	padding-left: 28px;
	line-height: 14px;
	height: 25px;
}

.mai{
	background:url(../../../images/mail.png) no-repeat;
	padding-left: 28px;
	line-height: 20px;
	height: 25px;
}

/* ###########################################
##############################################

		   MOD Accordion multilevel
	(@author Claudio Perrotta 19-09-2014)

##############################################
############################################## */
.s5_custom_collapse_control {
right: 15px;
position: absolute;
margin-top: -27px;
cursor: pointer !important;
background-image: url(../images/s5_acc_r_parent.png) !important;
width: 27px;
height: 27px;
background-position: 9px 32px;
}

.s5_custom_collapse_control_open {
background-position: 8px -7px;
}

ul.s5_am_innermenu {
position: relative;
}

/* ###########################################
##############################################

		 END MOD Accordion multilevel

##############################################
############################################## */

/* 
############### MENU DOWN
*/

#menu_down{
	display:block;
	float: left;
	color:#ffffff;
	width: 56px;
	height: 48px;
	cursor: pointer;
	border: solid 1px #272727;
	background:url(../images/vertex/responsive/menu_light.png) no-repeat 50% 45%;
	position:absolute;
}

.skip{
	overflow:hidden;
	width:0px;
	height:0px;
	font-size:1.5em;
	background:#e20a16;
	color:#fff;
	position:absolute;
}

.skip:focus{
    -webkit-transition: width 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;
	padding:10px;
    width:100px;
	height:auto;
	display:block!important;
}

#repo {
	float:right;
	cursor:pointer;
	padding:8px;
	padding-top:1px;
	padding-bottom:1px;
	font-size: 0.95em;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	margin-right:1px;
	color:#000000;
}

#repo a{
	color:#000000;
}


/****************************************************************/
	
.home-table{
  margin-bottom:30px;
}

	table.home-table{
		width:100%;
  		background:transparent;
	}
	
	table.home-table th{
		padding:5px;
  		background:transparent;
  		text-align:center;
	}
	
	.banner-img{
		width:130px;
	}
	
	.home-responsive{
		display:none;
  		padding-bottom: 30px;
	}

    .tab_show_wrap img{
      float:none;
    }
        

	@media screen and (max-width: 992px) {
		.home-responsive{
			display:block;
			font-size:16px;
		}
		
		.home-responsive a{
			color:#fff;
			text-decoration:none;
		}
		.home-table{
			display:none;
		}
	}

	@media screen and (max-width: 600px) {
		.home-responsive{
			display:block;
			font-size:16px;
		}
		
		.home-responsive a{
			color:#fff;
			text-decoration:none;
		}
		.home-table{
			display:none;
		}
	}
/*****************************************************/


